@font-face {
font-family: 'Sofia Pro Regular';
font-style: normal;
font-weight: normal;
src: local('Sofia Pro Regular'), url('Sofia Pro Regular Az.woff') format('woff');
}
.cabecalho {
    width: 100%;
    display: flex;
}
.content {
    padding: 60px 0 60px 0;
    background-size: cover !important;
    background: url("fundo-branco.png");
    background-repeat: no-repeat;
    background-position: center;
}
.content h1 {
    color: #130a7f;
    font-size: 1.3em;
    background-color: #e7b854;
    font-weight: normal;
    padding: 5px 20px 5px 20px;
    border-radius: 100px;
    width: auto;
    display: inline-table;
    margin-bottom: 5px;
}
.content p {
    color: #444;
    font-size: 1.2em;
    line-height: 30px;
}
.color-destaque {
    color: #130a7f;
}
footer {
    background-size: cover !important;
    background: url("fundo-azul.png");
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 50px 0 50px 0;
    position: relative;
}
footer i.redes {
    text-align: center;
    width: 40px;
    padding: 10px;
    border-radius: 10px;
    margin: 4px 5px 4px 5px;
    background-color: #3126b3;
    color: #e7b854;
    display: inline-block;
    font-size: 1.4em;
    transition: all ease 0.2s;
}
footer i.redes:hover {
    background-color: #e7b854;
    color: #130a7f;
}
footer h1 {
    color:#fff;
    font-size: 1.6em;
    font-weight: normal;
}
footer p {
    color:#fff;
    font-size: 0.9em;
}
.campocontato3 {
    width: 49.8%;
    padding: 20px;
    margin: 0 0 5px 0;
    background-color: #fff;
    font-size: 1em;
    color: #130a7f;
    outline: 0;
    display: inline-block;
    border-radius: 15px;
    border: 1px solid #ededec;
}
input::placeholder {
    color: #130a7f;
}
textarea::placeholder {
    color: #130a7f;
}
.campocontato2 {
    width: 100%;
    padding: 20px;
    margin: 0 0 5px 0;
    border: 1px solid #ededec;
    background-color: #fff;
    font-size: 1em;
    color: #666;
    outline: 0;
    display: inline-block;
    border-radius: 15px;
}
.botaocontato {
    width: auto;
    height: auto;
    padding: 5px 25px 5px 25px;
    border: 5px solid #130a7f;
    background-color: #130a7f;
    font-size: 0.9em;
    outline: 0;
    color: #fff;
    font-weight: 800;
    text-align: center;
    font-family:'Sofia Pro Regular';
    border-radius: 100px;
    margin-top: 12px;
    letter-spacing: 2px;
    cursor: pointer;
}
.sucesso h6 {
    font-size: 1.2em;
    font-weight: bold;
    color: #3126b3;
    margin-top: 20px;
    text-align: center;
}
img.logo-rodape {
    width: 18%;
    display: inline-block;
}


@media handheld, only screen and (max-width: 900px) {
    .campocontato3 {
        width: 100%;
    }
    .campocontato2 {
        width: 100%;
    }
    .content {
        padding: 30px;
    }
    img.logo-rodape {
        width: 50%;
    }
}